/*     383555 : 한줄 텍스트      */
.bg01 {background-image:url('/img_up/shop_pds/friendent11/build/option/sang-dan-bae-neo171074010412331.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 90px 15px; background-size: cover; text-align:center; color:#000; position:relative; }

.top_title {width:100%; }
.top_title  span { font-weight:300; font-size:16px; color:{$farm_set[color]}; letter-spacing:1px; text-transform:uppercase; }
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin: 10px 0;padding:0; font-weight:700; font-size:24px; color:{$farm_set[color]};  line-height: 1em; text-transform:uppercase; position:relative;}
.top_title p::after { content:""; display:block; width:60px; height:2px; background:#000; margin:20px auto;}

.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:500;color:{$farm_set[color]};letter-spacing:0;line-height:1.4em;
}

.textarea__970185__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

.scroll>a { padding-top: 60px; position:absolute;}
.scroll>a>span{position: absolute;  top: 14px;  left: 50%;  width: 30px;  height: 50px;  margin-left: -15px;  border: 2px solid #444;  border-radius: 50px; box-sizing: border-box;}
.scroll>a>span::before{position: absolute; top: 10px; left: 50%; content: ''; width: 6px; height: 6px; margin-left: -3px; background-color: #444; border-radius: 100%; -webkit-animation: sdb 1.5s infinite; animation: sdb 1.5s infinite; box-sizing: border-box;}
.scroll>a span::after {position: absolute; bottom: -18px; left: 50%;  width: 18px; height: 18px; content: ''; margin-left: -9px; border-left: 2px solid #444; border-bottom: 2px solid #444; -webkit-transform: rotate(-45deg);  transform: rotate(-45deg);  box-sizing: border-box; }

@-webkit-keyframes sdb {
  0% {-webkit-transform: translate(0, 0);  opacity: 0; }
40% { opacity: 1;}
  80% { -webkit-transform: translate(0, 20px);  opacity: 0; }
  100% { opacity: 0;}
}
@keyframes sdb {
0% { transform: translate(0, 0); opacity: 0; }
  30% {opacity: 1;  }
  60% { transform: translate(0, 20px);opacity: 0; }
  100% {  opacity: 0;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/friendent11/build/option/sang-dan-bae-neo17107401043331.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 30px 0 0; }
.top_title p::after { width:80px; height:2px; margin:30px auto;}
.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     383565 : 한줄 텍스트      */
.text__634445__ {padding:40px 0 20px;}
.text__634445__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1.5em;}

.text__634445__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center;}
.text__634445__  .title02 {font-weight:800; font-size:24px; text-align: center;}

.text__634445__ .pc {display:none; height:104px; height: auto;}
.text__634445__ .mb {display:block;}

@media all and (min-width:1024px){
.text__634445__ {padding:120px 0 40px;}
.text__634445__ p {font-size:20px}

.text__634445__ .title01 {font-size:20px}
.text__634445__ .title02 { font-size:36px;}

.text__634445__ .pc {display:block;}
.text__634445__ .mb {display:none;}
}

/*     383575 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__383575__ {max-width:1200px;margin:0 auto}

.pm-slide_img__383575__ a {display:block;border:none}
.pm-slide_img__383575__ a img {border:none}
.pm-slide_img__383575__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__383575__ .item {position:relative}
.pm-slide_img__383575__ .item img {vertical-align:top}
.pm-slide_img__383575__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__383575__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__383575__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__383575__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__383575__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__383575__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__383575__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__383575__ .owl-nav .owl-next {right:2px}
.pm-slide_img__383575__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__383575__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__383575__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__383575__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__383575__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__383575__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__383575__ .active img {opacity:1}

.pm-slide_thum__383575__:after {content:'';display:block;clear:both}
.pm-slide_thum__383575__ .item {float:left;width:20%}

.pm-slide_gallery__383575__.empty__383575__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__383575__ .item {width:20%}
}
@media (min-width:1024px){
	.pm-slide_thum__383575__ .item {width:20%}
}

.pm-slide_img__383575__.build_edit_mode .item {display:none}
.pm-slide_img__383575__.build_edit_mode .item img {width:100%}
.pm-slide_img__383575__.build_edit_mode .item:first-child {display:block}

/*     383585 : BLANK 컨텐츠      */
.blank__383585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__383585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__383585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__383585__ {height:40px}
}

